@charset "utf-8";
body, div, iframe, ul, ol, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, table, th, td, 
form, input, button, select, textarea {margin: 0;padding: 0;font-weight: normal;font-style: normal;font-size: 100%;font-family:inherit;list-style:none;}
div,p,td{overflow:hidden;}
img {border: 0;}
body { margin:0 auto; font:12px/20px  Tahoma,Arial,Helvetica, sans-serif; width:100%; }
a{line-height:40px; float:left; margin-left:15px; color:#3662a3; text-decoration:none;}
a:hover{ color:#3662a3;text-decoration:underline;}
span{line-height:40px; float:right; color:#666;margin-right:5px;}

.list1{height:40px; background:url(images/11.jpg) no-repeat 8px #f6f5f6; font-size:12px}
.list2{height:40px; background:url(images/11.jpg) no-repeat 8px #fff; font-size:12px}
.main{width:944px; height:auto; background:#f6f5f6; padding-bottom:30px}
.center{text-align:left; font-size:14px; line-height:25px; margin:10px 50px 10px 50px;}
.down{font-size:14px; width:885px;/* height:421px; */background:#FFF;}
.bian{
	width:418px;
	height:auto;
	border:#6699cc 1px solid;
	float:left;
	margin-top:15px;
	margin-left:15px;
	margin-bottom:15px;
	color:#336699;
	display:inline;
	text-align: left;
}
.list{width:416px; height:50px; background:url(images/07.jpg) repeat-x; margin-top:1px; font:'宋体'; font-size:14px; color:#FFF; line-height:50px}
.bian ul li {
	display:table;
	vertical-align: top;
}